Section: extra-security

Depends: audit, glibc, linux-pam, notify2, perl, python-3, ruby

Depends (build): httpd

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 3.0.4
amd64
arm64
loongson3
ppc64el
riscv64